.fs_12 {
  font-size: 12px !important;
}

.copy-link a {
  padding: 12px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  width: 74px;
  text-align: center !important;
  float: right;
  margin-right: 15px;
  z-index: 3;
}
/* .copy-link:after{
    top: 100%;	left: 50%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;	border-color: rgba(92, 103, 115, 0);	border-top-color:rgba(92,103,115,.5);	border-width: 6px;	margin-left: -6px;
} */
.copy-link a {
  font-size: 14px;
  font-family: "montserratsemibold";
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  display: block;
  white-space: nowrap;
  padding: 10px 0;
}

.call-quality {
  max-width: 138px;
  /* background-color: rgba(92,103,115,.5); */
  position: absolute;
  left: -62px;
  border-radius: 12.5px;
  padding: 20px 0 20px 0;
  background: #fff;
  border: 0;
  color: #5b4ca8;
}

.call-quality a {
  font-size: 14px;
  font-family: "montserratsemibold";
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #555;
  display: block;
  white-space: nowrap;
  padding: 10px 18px;
}

.call-quality a.active {
  color: #fff;
  background-color: #5b4ca8;
  border: 0;
}

.crsr-pointer {
  cursor: pointer;
}
.no-decoration {
  text-decoration: none;
  color: white !important;
}

.btn-copy-url {
  margin: 7px 15px 0 0;
}
.btn-set-resolution {
  position: absolute;
  right: 38px;
  top: 82px;
  z-index: 999;
}

.bordered {
  border: 5px solid #5b4ca8 !important;
}
.active {
  border: 2px solid #b7b7b7;
  background-color: #8fbdbb;
  padding-left: 2px;
}
/* *************** */

.cover-container {
  max-width: 100%;
  width: 100%;
}

/*
   * Header
   */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: 0.25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.5);
  background-color: transparent;
  border-bottom: 0.25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

/*
   * Cover
   */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: 0.75rem 1.25rem;
  font-weight: 700;
}

/*
   * Footer
   */
.mastfoot {
  font-family: "open_sanssemibold";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #a1aab3;
  min-height: 55px;
  padding-left: 30px;
  padding-right: 30px;
}

.mastfoot p {
  margin-bottom: 0px;
}

.main-wrap {
  background-color: #fdfdfd;
  padding: 0px;
}

.pt-30 {
  padding-top: 30px;
}

.tnb-pad {
  padding: 20px 20px;
}

.left-bar {
  background-color: #fff;
  box-shadow: 20px 0 20px 0 rgba(92, 103, 115, 0.1);
  max-width: 400px;
  padding-left: 0px;
  padding-right: 0px;
}

.user-list .badge {
  /* width: 20px;
      height: 20px; */
  line-height: 16px !important;
  vertical-align: top !important;
  text-align: center !important;
  background-color: #1fa6ff;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #ffffff;
}

.user-list {
  margin: 0px;
  padding: 0px;
}

.user-list li {
  font-family: "montserratsemibold";
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 0px none;
  background-color: transparent;
  padding-right: 8px;

  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #5c6773;
  padding-left: 10px;
}

/*.user-list li.selected a{
      background-color:#E6F5FF;
      -webkit-border-radius: 0px 30px 30px 30px;
      -moz-border-radius: 0px 30px 30px 30px;
      border-radius: 0px 30px 30px 30px;
      }*/
/* .user-list li.selected a .rounded-circle{
  
  
  }	 */

.user-list li a {
  color: #5c6773;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 20px;
  min-height: 50px;
}

.search-box .form-control {
  height: 60px;
  background-color: transparent;
  box-shadow: inset 0 -1px 0 0 #ebeef0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 0px none;
  font-family: "montserratsemibold";
  font-weight: normal;
  font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  padding-left: 26px;
  background: url(/assets/images/search-icon.png) no-repeat center left;
}

.search-box .form-control::placeholder,
.create-group-name .form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a1aab3;
  opacity: 1; /* Firefox */
}

.search-box .form-control:-ms-input-placeholder,
.create-group-name .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #a1aab3;
}

.search-box .form-control::-ms-input-placeholde,
.create-group-name .form-control::-ms-input-placeholde {
  /* Microsoft Edge */
  color: #a1aab3;
}

.max-h260 {
  max-height: 260px;
}

.head1 {
  font-family: "montserratsemibold";
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #5c6773;
}

.group-scroll .GScroll {
  height: 250px !important;
}

.badge-style1 {
  background-color: #a1aab3;
}

.h-250 {
  height: 250px !important;
}
.h-380 {
  height: 380px !important;
}
.h-500 {
  height: 500px !important;
}

.h-20 {
  height: 20% !important;
}
.h-80 {
  height: 80% !important;
}
.h-94 {
  height: 94% !important;
}

.pad20 {
  padding: 20px;
}

.leftbar-card .card {
  border: 0px none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  background-color: transparent;
}

.leftbar-card .card-header {
  padding: 12px 12px;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: 0px none;
}

.circle-arrow {
  background: url(/assets/images/arrow-circular-up.png) no-repeat center center;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-right: 10px;
}
.leftbar-card .card-header .collapsed .circle-arrow {
  background: url(/assets/images/arrow-circular-down.png) no-repeat center
    center;
}

.left-bar .user-list .user-chat-img {
  border: 0px none !important;
}

.call-bg {
  width: 100%;
  height: 100%;
  background: url(/assets/images/call-bg.gif) no-repeat center center;
  text-align: center;
}
.call-bg img {
  height: 300px;
  width: 300px;
}

.before-login {
  background: url(/assets/images/before-login-bg.jpg) no-repeat center center;
  background-size: cover;
  padding-bottom: 0px;
}

.form-login {
  /*display: flex; */
  height: 100%;
  justify-content: center;
}
.form-login .card-body {
  width: 100%;
}
.before-login .card {
  display: flex;
  height: 100%;
}
.before-login .card,
.before-login .card-footer {
  background-color: transparent;
  border: 0px none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-align: center;
}

.before-login .card-footer {
  padding: 20px;
  color: #fff !important;
  font-family: "open_sanssemibold";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}

.white-box {
  border-radius: 10px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
  padding: 40px 50px;
  max-width: 500px;
  max-height: 700px;
  width: 100%;
  background: url(/assets/images/white-box-bg.png) no-repeat bottom center #fff;
  font-family: "montserratsemibold";
  font-weight: normal;
  font-size: 16px;
  color: #5c6773;
  margin-top: 30px;
}

.white-box .form-control,
.cmn-form .form-control {
  border-radius: 30px;
  background-color: #ffffff;
  border: solid 2px #f3f6fa;
  line-height: 2.6;

  font-family: "montserratsemibold";
  font-size: 16px !important;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  text-align: left;
  color: #5c6773 !important;
  padding-left: 2rem;
  padding-right: 2rem;
}

.white-box .form-control:focus,
.cmn-form .form-control:focus {
  box-shadow: 0 5px 10px 0 rgba(220, 223, 225, 0.3);
  border: solid 2px #f3f6fa;
}

.white-box .form-control::-webkit-input-placeholder,
cmn-form .form-control::-webkit-input-placeholder {
  color: #a1aab3;
}
.white-box .form-control:-ms-input-placeholder,
.cmn-form .form-control:-ms-input-placeholder {
  color: #a1aab3;
}
.white-box .form-control:-moz-placeholder,
.cmn-form .form-control:-moz-placeholder {
  color: #a1aab3;
}
.white-box .form-control::-moz-placeholder,
.cmn-form .form-control::-moz-placeholder {
  color: #a1aab3;
}

.white-box .form-check-label {
  padding-left: 0px;
}

.white-box .form-check label {
  font-family: "montserratsemibold";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #a1aab3;
}

.btn-styl1 {
  border-radius: 30px;
  background-color: #1fa6ff;
  box-shadow: 0 5px 10px 0 rgba(31, 166, 255, 0.3);
  font-family: "montserratsemibold";
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  border: 0px none;
  cursor: pointer;
}

.btn-styl1:hover {
  background-color: #42d2ff;
}

.a1 {
  font-family: "montserratsemibold";
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #a1aab3;
}
.a1:hover {
  text-decoration: underline;
  color: #1fa6ff;
}

.a2 {
  color: #1fa6ff;
}
.a2:hover {
  color: #1fa6ff;
  text-decoration: underline;
}

/*Columb right starts*/
.card-right {
  border: none;
  background: transparent;
  width: 100%;
  max-width: 1100px;
}
.card-right .card-block {
  padding: 1.25rem 1.25rem 10px 1.25rem;
}
.card-right .card-header {
  background: transparent;
  border: none;
  padding-left: 20px;
  padding-top: 30px;
  padding-bottom: 5px;
  padding-right: 0px;
}
.card-right .card-body {
  margin-top: 30px;
  margin-bottom: 30px;
  overflow: auto;
}
.card-right .card-footer {
  background: transparent;
  padding-top: 15px;
  border-top: #ebeef0 solid 2px;
  padding-bottom: 10px;
}
.card-right .card-footer textarea {
  font-family: "montserratsemibold";
  font-weight: normal;
}
.card-right .card-header small {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.8);
  font-family: "montserratregular";
}
.card-right .card-title {
  margin-bottom: -5px;
  font-family: "montserratsemibold";
  color: #5c6773;
  font-size: 20px;
}
.actions {
  margin-right: 15px;
  margin-top: 5px;
}
.actions a {
  margin-left: 20px;
  opacity: 0.8;
}
.actions a:hover {
  opacity: 1;
}
.attach-img {
  max-height: 200px;
  max-width: 200px;
  border-radius: 20px 0px 20px 20px;
  overflow: hidden;
  margin-bottom: 10px;
  margin-right: 0;
}
.attach-img img {
  width: 100%;
}
.status-away {
  right: 0px;
  width: 14px;
  height: 14px;
  background-color: #dcdfe1;
  position: absolute;
  top: 32px;
  border: 2px solid #fff;
  border-radius: 100%;
  line-height: 24px;
}
.status-online,
.status-online-badge {
  right: 0px;
  width: 14px;
  height: 14px;
  background-color: #00d76f;
  position: absolute;
  top: 32px;
  border: 2px solid #fff;
  border-radius: 100%;
}
.rounded-circle {
  position: relative;
}
.pipe {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.cmn-divider {
  margin-left: -35px;
  margin-right: -35px;
}
.cmn-divider2 {
  margin-left: -35px;
  margin-right: -35px;
  margin-top: 22px;
  margin-bottom: 28px;
}
.user-chat-grp-img {
  overflow: hidden;
  border: 3px solid #fff;
  display: inline-block;
  margin-left: -20px;
  border-radius: 50%;
  background: #fff;
}
.user-chat-grp-img img {
  border-radius: 50%;
  height: 30px;
  width: 30px;
}
.user-group {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
/* Chat code start*/
.message-round {
  border-radius: 20px !important;
  background-color: #eff0f0;
  margin-bottom: 11px !important;
}
.message-blue {
  background-color: #f3f6fa !important;
  border-radius: 0px 20px 20px 20px;
}
.bubble-img {
  margin-top: -5px;
  display: inline-block;
}
.img-middle {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

.messages {
  position: relative;
  list-style: none;
  padding: 17px 10px 0 15px;
  margin: 0;
  font-family: "montserratregular";
}
.messages .message {
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
  transition: all 0.5s linear;
}
.messages .message.left .text_wrapper {
  margin-left: 10px;
  margin-top: 3px;
}
.messages .message.left .text_wrapper::after,
.messages .message.left .text_wrapper::before {
  right: 100%;
  border-right-color: #efefef;
  display: none;
}
.messages .message.left .text,
.messages .message.right .text {
  word-wrap: break-word;
  background-color: #eff0f0;
  display: inline-flex;
  padding: 5px 15px;
  color: #5c6773;
  position: relative;
  max-width: 580px;
  border-radius: 0 20px 20px;
  margin-bottom: 2px;
}

.messages .message.left .text span,
.messages .message.right .text span {
  font-size: 13px;
}

.messages .message.right .text {
  background-color: #5b4ca8;
  margin-right: 0px;
  float: right;
  color: #fff;
  border-radius: 20px 0px 20px 20px;
}

.messages .time {
  font-size: 12px;
  padding-left: 7px;
  color: #a1aab3;
}
/* .messages .message.right .text_wrapper {
  
  } */
.messages .message.right .text_wrapper::after,
.messages .message.right .text_wrapper::before {
  left: 100%;
  border-left-color: #edf9f5;
  display: none;
}
/*.messages .message.appeared {
    opacity: 1;
  }*/
.messages .message .text_wrapper {
  display: inline-block;
  padding: 0px;
  border-radius: 6px;
  width: calc(100% - 85px);
  min-width: 100px;
  position: relative;
}
.messages .message .text_wrapper::after,
.messages .message .text_wrapper:before {
  top: 18px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.messages .message .text_wrapper::after {
  border-width: 9px;
  margin-top: 1px;
}
.messages .message .text_wrapper::before {
  border-width: 11px;
  margin-top: -2px;
}
.message a {
  color: #7666b7;
}
.user-chat-img {
  border: 1px solid #cccccc;
  border-radius: 50%;
  height: 32px;
  object-fit: cover;
  width: 32px;
  position: relative;
}
.download-icon {
  height: 42px;
  margin-right: 10px;
  line-height: 41px;
  text-align: center;
  width: 41px;
  color: #fff;
  font-size: 22px;
  background-color: #44a789;
  border-radius: 4px;
}
.message .heading5 {
  margin-bottom: 5px;
}
.messages .left .media {
  margin-left: 64px;
  margin-top: 10px;
  margin-bottom: 5px;
}
.messages .right .media {
  margin-right: 0px;
  margin-top: 10px;
  float: right;
}
.time-overline {
  width: 100%;
  text-align: center;
  border-bottom: 2px solid #dcdfe1;
  line-height: 0.1em;
  margin: 38px 0px 40px;
}
.time-overline span {
  background: #fdfdfd;
  padding: 0px 45px;
  color: #dcdfe1;
  font-size: 14px;
}
.mr-43 {
  margin-right: 43px;
}
.form-style3 textarea {
  height: 50px;
  resize: none;
  border: 0px none;
  font-family: "montserratregular";
  color: #adb3b8;
  font-size: 16px;
  padding-left: 19px;
}
.chat-btn-group {
  text-align: center;
  display: inline-block;
  margin-top: -6px;
  float: right;
  margin-right: 0px;
}
.chat-btn-group a {
  display: inline-block;
  color: #666666;
  font-size: 24px;
  margin-left: 5px;
  margin-right: 0px;
  opacity: 1;
  padding-right: 0px;
}
.chat-btn-group a:hover,
.chat-btn-group a:active,
.chat-btn-group a:focus,
.list-feature-2 a:hover,
.list-feature-2 a:active img,
.list-feature-2 a:focus img {
  opacity: 1;
  box-shadow: none;
}
/*common placeholder for input fields*/
.form-style3 .form-control::-webkit-input-placeholder {
  font-size: 16px;
  line-height: 18px;
  color: #acacac;
}
.form-style3 .form-control:-ms-input-placeholder {
  font-size: 16px;
  line-height: 18px;
  color: #acacac;
}
.form-style3 .form-control:-moz-placeholder {
  /* Firefox 18- */
  font-size: 16px;
  line-height: 18px;
  color: #acacac;
}
.form-style3 .form-control::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 16px;
  line-height: 18px;
  color: #acacac;
}

.chat-section {
  max-width: 100%;
  margin: 0 auto;
  max-height: 730px;
}
.card-right .mCSB_inside > .mCSB_container {
  padding-right: 5px !important;
}
/*Chat code end*/

.btn-dropdown {
  background: transparent;
  border: 1px solid transparent;
}
.btn-dropdown .status-online {
  left: 53px;
  top: 42px;
}
.btn-dropdown .rounded-circle {
  margin-right: 0px;
}
.btn-dropdown:hover,
.btn-dropdown:focus,
.btn-dropdown:active,
.show > .btn-secondary.dropdown-toggle {
  background: transparent;
  border: 1px solid transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-dropdown .dropdown-menu {
  font-family: "montserratregular";
}
.dropdown-item {
  color: #5c6773;
  font-size: 14px;
  padding: 3px 0.75rem;
}
.dropdown-item .fa {
  margin-right: 5px;
}
.dropdown-toggle::after {
  border: none;
  background: url(/assets/images/arrow-point-to-right.png) no-repeat left top;
  height: 11px;
  width: 17px;
}
.dropdown-menu {
  border: 1px solid #dcdfe1;
}

.user-list li:hover,
.user-list li.active {
  background: #fff;
}

.call-screen {
  display: flex;
  width: 100%;
  text-align: center;
  height: 100%;
}
.call-screen img {
  max-width: 100%;
}
.call-group {
  margin-top: 40px;
  margin-bottom: 30px;
}
.after-call .card-header {
  position: absolute;
  border-radius: 0px 0px 0 0;
  width: 100%;
  padding-left: 50px;
  background: url(/assets/images/bg-gradient.png) repeat-x left top;
  height: 100px;
}
.after-call .card-header .img-middle {
  margin-right: 8px;
}
.after-call .call-group {
  margin-top: 40px;
  margin-bottom: 30px;
  position: absolute;
  bottom: 0px;
  width: 100%;
}
.after-call .call-group-bg {
  background: url(/assets/images/bg-gradient-bottom.png) repeat-x left bottom;
  margin-bottom: 4px;
  min-height: 95px;
}

.after-call .call-group-bg .list-feature-3 {
  padding-top: 5px;
}
.after-call .card-block {
  padding: 0px;
}

.after-call .card-title {
  color: #fff;
}
.after-call .card-header small {
  color: #fff;
}

.after-call .call-screen {
  border-radius: 0;
  overflow: hidden;
}
.after-call {
  margin-left: 0;
  margin-right: 0;
  width: auto;
  max-width: 100%;
}

.btn-increase-size {
  position: absolute;
  right: 38px;
  top: 39px;
  z-index: 999;
}

.cmn-transition-endcall {
  text-align: center;
  width: 60px;
  height: 60px;
  background-color: #ff3e2f;
  border-radius: 50%;
  display: inline-block;
  line-height: 55px;
  margin-right: 15px;
  margin-left: 5px;
}
.cmn-transition2 {
  height: 45px;
  width: 45px;
  background: rgba(92, 103, 115, 0.3);
  border: 2px solid rgba(255, 255, 255, 0.3);
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  vertical-align: middle;
  line-height: 40px;
  margin-right: 10px;
}
.cmn-transition2:hover {
  background: rgba(92, 103, 115, 0.5);
  border: 2px solid rgba(255, 255, 255, 0.5);
}
.cmn-transition2.last-child {
  margin-right: 0px;
}
.message-active {
  background-color: #1fa6ff;
  border-color: #1fa6ff;
}

.thumb-right {
  height: 80px;
  width: 100px;
  border-radius: 10px;
  position: absolute;
  right: 25px;
}
.thumb-right img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

a {
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.user-thumb {
  height: 80px;
  width: 100px;
  border-radius: 10px;
  margin-right: 20px;
}

.img-thumb {
  border: 5px solid rgba(0, 0, 0, 0.3);
  position: relative;
  height: 80px;
  width: 100px;
  border-radius: 10px;
  overflow: hidden;
  text-align: center;
}
.img-thumb .thumb {
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
}
.img-thumb.active {
  position: relative;
}
.img-thumb.active::before {
  position: absolute;
  content: "";
  box-shadow: inset 0 0 20px 0 rgba(31, 166, 255, 0.5);
  height: 80px;
  width: 100px;
}

.call-group-user {
  margin-bottom: 30px;
}
.call-group-user-inner {
  margin-bottom: 0px;
  bottom: 125px;
  position: absolute;
  width: 100%;
}
.call-group-user .user-thumb:last-child {
  margin-right: 0px;
}
.no-mic {
  position: absolute;
  right: 10px;
  bottom: 5px;
}
.img-thumb-white {
  background: #fff;
  padding-top: 7px;
}
.img-thumb-white .rounded-circle {
  margin-bottom: -3px;
}
.oval-4 {
  width: 5px;
  height: 5px;
  margin-right: 5px;
  margin-top: -5px;
  background-color: #ff3e2f;
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
}
.user-status {
  font-size: 10px;
  display: block;
  margin-top: 8px;
}

.status-online-badge {
  position: inherit;
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  height: 9px;
  width: 9px;
  margin-right: 3px;
}
.status-offline-badge {
  position: inherit;
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  height: 9px;
  width: 9px;
  margin-right: 3px;
  background-color: #dcdfe1;
  border: 2px solid #fff;
  border-radius: 100%;
}
.media-call-attend .user-group {
  margin-left: 0px;
  margin-right: 13px;
  border: 3px solid #fff;
  border-radius: 50%;
}
.media-call-attend .user-group .user-chat-img {
  border: none;
}
.call-chat {
  display: flex;
  flex-direction: column;
  max-height: 450px;
  position: relative;
}
.call-chat .call-screen img {
  max-height: 800px;
}
.chat-scroll {
  max-height: 240px;
  overflow: auto;
  width: 100%;
}

.full-screen-group-left .call-chat {
  max-height: 100%;
}
.full-screen-group-left .call-screen {
  background: #2b2e32;
  padding-top: 85px;
  padding-bottom: 115px;
  height: 100%;
}
.full-screen-group-left {
  width: 100%;
  max-width: 100%;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.full-screen-group-right .chat-section {
  max-height: 730px;
}
.full-screen-group-left .call-group-user-inner {
  width: 45%;
  bottom: 10px;
  left: 0px;
}
.full-screen-group-left .call-group-bg {
  width: 55%;
  bottom: 10px;
  right: 0px;
  background: none;
}
.full-screen-group-left .call-screen img {
  max-width: 47.2%;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5);
}
.footer-group {
  margin-bottom: 4px;
  min-height: 95px;
  display: flex;
}
.full-screen-group-right .card-footer {
  background: #fff;
}
.full-screen-group-right .form-style3 textarea {
  padding-left: 0px;
}
.full-screen-group-right .form-style3 textarea:focus {
  box-shadow: none;
  border: 0;
}
.call-hover .user-group {
  display: none;
}
.call-hover .img-middle {
  display: none;
}
.call-hover .list-feature-3 a {
  display: none;
}
.call-hover:hover .user-group {
  display: block;
}
.call-hover:hover .img-middle {
  display: block;
}
.call-hover:hover .list-feature-3 a {
  display: block;
}
/*Column right ends*/

/* Date 1-2-18 */

after-call-attend-full-screen .after-call .card-header {
  background: url(/assetsimages/mask-top-gradient.png) repeat-x right bottom;
}
.after-call-attend-full-screen .after-call .call-screen,
.after-call-attend-full-screen .after-call .card-header {
  border-radius: 0px;
}
.after-call-attend-full-screen .card-right {
  max-width: 100%;
}
.pos-rel {
  position: relative;
}
.after-call-attend-full-screen .after-call .call-group {
  background: url(/assets/images/mask-bottom-gradient.png) repeat-x right bottom;
}

.after-call-attend-full-screen .call-group {
  padding: 15px 20px;
  margin-bottom: 0;
}
.after-call-attend-full-screen .call-group .thumb {
  width: 100px;
  height: 80px;
  object-fit: cover;
}
.after-call-attend-full-screen {
  position: fixed;
  width: 100%;
  height: calc(100vh - 62px);
  left: 0;
  right: 0;
  margin: 0;
  top: 0;
  bottom: 0;
  z-index: 999;
  transition: all 0.3s ease-in-out 0s;
  padding: 0px;
}
.after-call-attend-full-screen .call-screen img.default-img {
  height: 350px;
  width: 350px;
}
.after-call-attend-full-screen .call-screen img {
  max-width: 100%;
  width: 100%;
}
.after-call-attend-full-screen .after-call {
  width: 100%;
}
.after-call-attend-full-screen .thumb-right {
  bottom: 10px;
}
.full-screen-group-right {
  display: none;
}
.full-screen-visible {
  display: block;
}
.active-chat {
  background-color: #5b4ca8;
  border-color: #5b4ca8;
}

/*2-2-18*/
.cmn-transition {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.user-icon {
  position: absolute;
  left: 30px;
  top: 23px;
  opacity: 0.7;
}
.white-box .pos-rel > input:focus + .user-icon,
.cmn-form .pos-rel > input:focus + .user-icon {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.white-box .form-control,
.cmn-form .form-control {
  padding-left: 70px;
  line-height: 2.5;
}
.white-box .form-group {
  margin-bottom: 20px;
}
.login .form-check {
  padding-top: 7px;
  padding-bottom: 13px;
  margin-bottom: 0px;
}
.cstm-btn-group {
  margin-top: 38px;
}
.login .form-check .form-check-label {
  font-family: "montserratregular";
}
.checkbox-1 .custom-control-input:checked ~ .custom-control-indicator {
  background-color: #a1aab3;
  outline: 0px;
  background-image: url(/assets/images/icon-checkbox-arrow.png) !important;
}
.checkbox-1 .custom-control-input .custom-control-indicator {
  outline: 0px;
}
.checkbox-1 .custom-control-input:focus ~ .custom-control-indicator {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.checkbox-1 .custom-control-indicator {
  top: 0px;
  background-color: #fff;
  border: 2px solid #a1aab3;
  border-radius: 5px;
  width: 14px;
  height: 14px;
  background-size: auto;
  left: 4px;
}
.error-msg {
  border: 2px solid #ff3e2f !important;
}
.error-msg-text {
  color: #ff3e2f;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  padding-top: 0px;
  position: absolute;
  left: 0px;
  right: 20px;
}
.signup {
  background-image: none;
  padding: 20px 50px;
}
.signup .btn-styl1 {
  margin-top: 28px;
  margin-bottom: 22px;
}
.signup .mb-1 {
  margin-bottom: 0.5rem !important;
}
.dropdown-menu-1 {
  border-radius: 5px;
  background-color: #5c6773;
  -webkit-box-shadow: 20px 0 20px 0 rgba(220, 223, 225, 0.3);
  box-shadow: 20px 0 20px 0 rgba(220, 223, 225, 0.3);
  max-width: 155px;
}
.dropdown-menu-1 .dropdown-item {
  white-space: normal;
  color: #ffffff;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 5px;
  padding-bottom: 11px;
}
.dropdown-menu-1 .user-name {
  font-family: "montserratsemibold";
  color: #ffffff;
  font-size: 14px;
}
.dropdown-menu-1 .user-name .status-online-badge {
  width: 8px;
  height: 8px;
  border: 0px none;
  background-color: #00d76f;
  margin-right: 6px;
}
.dropdown-menu-1 .user-name small {
  color: #00d76f;
  display: block;
}
.dropdown-menu-1 {
  padding-left: 20px;
  padding-right: 18px;
  padding-top: 20px;
  padding-bottom: 5px;
}
.divider-1 {
  max-width: 113px;
  border-bottom: solid 1px #a1aab3;
  margin-top: 16px;
  margin-bottom: 15px;
}
.dropdown-menu-1 .dropdown-item:focus,
.dropdown-menu-1 .dropdown-item:hover {
  background: none !important;
  color: #c1e7ff;
}
.dropdown > button {
  cursor: pointer;
}
.group-user-name {
  font-size: 12px;
  color: #fff;
  text-transform: capitalize;
  margin-top: 5px;
  width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 5px auto;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.group-user-name .edit-name {
  color: #fff;
  padding-left: 5px;
}
.content {
  overflow: auto;
  position: relative;
  height: auto;
  white-space: nowrap;
  margin: 0 auto;
  max-width: 70%;
}
.content .mCSB_horizontal.mCSB_inside > .mCSB_container {
  margin-bottom: 10px;
}
/*Responsive Style*/

/*5-2-18*/
.si-gnup {
  padding: 30px 50px;
}
.signup .form-group {
  margin-bottom: 20px;
}
.signup .btn-styl1 {
  margin-top: 22px;
  margin-bottom: 22px;
}
.normal-screen .after-call {
  background-color: #2b2e32;
}
/* .normal-screen .after-call{ background-color: #2B2E32; background-size: auto; background-image: url(/assets/images/default_user.png); background-repeat: no-repeat; background-position: center; } */
.cmn-heading1,
.call-screen-name {
  font-family: "montserratsemibold";
  font-size: 20px;
  color: #5c6773;
}
.cmn-heading2 {
  font-family: "montserratsemibold";
  font-size: 18px;
  color: #5c6773;
}
.cmn-heading3,
.count-time {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #5c6773;
  font-family: "montserratregular";
}
.call-screen-name {
  position: absolute;
  left: 0px;
  right: 0px;
  text-align: center;
  bottom: 10%;
}
.content-2 {
  max-height: 285px;
  padding-bottom: 10px;
}
.cmn-modal .modal-body {
  padding-left: 0px;
  padding-right: 0px;
}
.cmn-modal .chat-align {
  padding-left: 30px;
  padding-right: 30px;
}
.cmn-modal .create-group-name {
  background-color: #f3f6fa;
  padding: 0px 27px 21px;
}
.create-group-name .form-control {
  background: none;
  border: 0px;
  box-shadow: none;
  border-radius: 0px;
  font-family: "montserratregular";
  color: #5c6773;
  padding-left: 27px;
  margin-bottom: 10px;
  padding-top: 22px;
}
.cmn-modal .modal-header {
  border: 0px none;
  padding: 28px 30px 14px;
}
.cmn-modal .modal-header .close {
  vertical-align: middle;
  line-height: 14px;
}
.cmn-modal .search-box {
  margin-bottom: 18px;
}
.checkbox-2 .custom-control-input:checked ~ .custom-control-indicator {
  background-color: #1fa6ff;
  outline: 0px;
  background-image: url(/assets/images/icon-checkbox-arrow.png) !important;
  border-color: #1fa6ff;
}
.checkbox-2 .custom-control-input .custom-control-indicator {
  outline: 0px;
}
.checkbox-2 .custom-control-input:focus ~ .custom-control-indicator {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.checkbox-2 .custom-control-indicator {
  top: 14px;
  background-color: #fff;
  border: 2px solid #a1aab3;
  border-radius: 5px;
  width: 20px;
  height: 20px;
  background-size: auto;
  left: 0px;
}
.cmn-modal .user-list li {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
}
.cmn-modal .user-list li a {
  padding-right: 0px;
}
.cmn-modal .search-list {
  border-bottom: 1px solid #f3f6fa;
}
.cmn-modal .btn-styl1 {
  padding: 14px 40px;
  margin-top: 25px;
  margin-bottom: 14px;
}

.cmn-modal .user-list li .btn-leave-group {
  max-width: 100px;
  border-radius: 12.5px;
  background-color: #ff3e2f;
  font-size: 12px;
  font-family: "montserratsemibold";
  color: #fff;
  padding: 5px 12px;
  line-height: 16px;
}
.cmn-modal .user-list li .btn-leave-group:hover,
.cmn-modal .user-list li .btn-leave-group:focus {
  background-color: #fa695e;
}
.cmn-text-1 {
  font-size: 12px;
  font-family: "montserratsemibold";
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #a1aab3;
}
.search-list .cmn-text-1 {
  margin-bottom: 18px;
}
.list-divider {
  opacity: 0.3;
  border: solid 1px #a1aab3;
  margin-bottom: 26px;
  margin-top: 20px;
}
.cmn-setting-list,
.cmn-setting-list-arrow {
  max-width: 138px;
  background-color: rgba(92, 103, 115, 0.5);
  position: absolute;
  top: -90px;
  left: -45px;
  border-radius: 12.5px;
  padding: 20px 18px 20px 18px;
}

.cmn-setting-list:after,
.cmn-setting-list-arrow:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(92, 103, 115, 0);
  border-top-color: rgba(92, 103, 115, 0.5);
  border-width: 6px;
  margin-left: -6px;
}
.cmn-setting-list a,
.cmn-setting-list-arrow a {
  font-size: 14px;
  font-family: "montserratsemibold";
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  display: block;
  white-space: nowrap;
  padding: 10px 0;
}
.cstm-pointer {
  cursor: pointer;
}
.add-people .modal-header {
  padding: 30px 30px 23px;
  -webkit-box-shadow: inset 0 -1px 0 0 #ebeef0;
  box-shadow: inset 0 -1px 0 0 #ebeef0;
}
.add-people .modal-body {
  padding-top: 0px;
}

.main-loader {
  background-color: rgba(255, 255, 255, 0.7);
  position: fixed;
  z-index: 9999;
  overflow: hidden;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
#lottie {
  width: 160px;
  height: 160px;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.error-cerategrp-msg {
  border: 2px solid #ff3e2f !important;
}
.error-cerategrp-msg .form-control {
  color: #ff3e2f;
}
footer {
  background-color: #f3f6fa;
  bottom: 0;
  height: 60px;
  position: absolute;
  width: 100%;
}
.no-mic-2 a {
  display: inline-block;
  line-height: 0px;
}
.no-mic-2 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 3px 8px;
}
.call-screen img,
.call-screen video {
  max-width: 100%;
  width: 1920px;
}
.icon-edit {
  vertical-align: top;
  display: inline-block;
  padding-left: 5px;
}
.create-group-name .user-icon {
  position: absolute;
  left: 0px;
  top: 25px;
  opacity: 0.7;
}
.create-group-name .pos-rel > input:focus + .user-icon {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.create-group-name .pos-rel {
  border-bottom: 1px solid #a1aab3;
}
.create-group-name .error-msg-text {
  position: absolute;
  bottom: 0px;
  font-family: "montserratsemibold";
  left: 26px;
  text-align: left;
}
.create-grp-notification {
  max-width: 601px;
  border-radius: 20px;
  background-color: rgba(31, 166, 255, 0.1);
  margin: auto;
  font-family: "montserratregular";
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1fa6ff;
  padding: 10px 20px;
}
.user-list li.selected {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), inset 6px 0 0 0 #1fa6ff;
  -ms-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), inset 6px 0 0 0 #1fa6ff;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), inset 6px 0 0 0 #1fa6ff;
}
.cmn-setting-list-arrow a {
  font-family: "montserratregular";
  padding-left: 16px;
}
.cmn-setting-list-arrow {
  max-width: 186px;
  top: -278px;
  left: -66px;
  padding: 10px;
}
.cmn-setting-list-arrow .list-header {
  font-family: "montserratsemibold";
  font-size: 12px;
  padding-left: 16px;
}
.cmn-setting-list-arrow .list-header img {
  margin-right: 5px;
}
.cmn-setting-list-arrow .active {
  border-radius: 12.5px;
  background-color: #1fa6ff;
  padding: 6px 16px;
}
.screen-notification {
  max-width: 280px;
  border-radius: 5px;
  background-color: rgba(90, 90, 90, 0.7);
  border: 1px solid #fff;
  position: absolute;
  left: 0px;
  right: 0px;
  margin: auto;
  font-family: "montserratsemibold";
  font-size: 14px;
  padding: 15px;
  color: #fff;
  top: 34px;
}

.para-1 {
  font-size: 16px;
  font-family: "montserratregular";
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #5c6773;
}
.cmn-modal.get-extension .search-list {
  border-bottom: 1px solid rgb(243, 246, 250);
  border-top: 1px solid rgb(243, 246, 250);
}
.cmn-modal.get-extension .para-1,
.cmn-modal.user-busy .para-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.cmn-modal.user-busy .search-list {
  border-bottom: 0px;
  border-top: 1px solid rgb(243, 246, 250);
}
.cmn-modal.get-extension .modal-header,
.cmn-modal.user-busy .modal-header {
  padding: 28px 30px 10px;
}
.capitalize {
  text-transform: capitalize;
}
.card-header .icon-notification .badge {
  position: absolute;
  left: 14px;
  padding-left: 4px;
  padding-right: 4px;
  background-color: #1fa6ff;
  font-size: 10px;
  text-align: center;
  top: -5px;
}
.dropdown-notification .dropdown-toggle::after {
  width: auto;
  background: none;
}
.cmn-status {
  border: 1px solid rgb(255, 255, 255);
  border-radius: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  height: 9px;
  width: 9px;
  margin-right: 3px;
}
.status-hold {
  background-color: #ff3e2f;
}
.status-notify {
  background-color: #1fa6ff;
}
.dropdown-notification .dropdown-menu-1 {
  max-width: 300px;
  width: 300px;
  border-radius: 10px;
  background-color: rgb(92, 103, 115, 0.5);
  border: 0px none;
  border-top-right-radius: 0px;
  padding: 12px 15px;
}
.list-2 {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.list-2 li {
  font-size: 14px;
  font-family: "montserratsemibold";
  color: #fff;
  padding-top: 6px;
  padding-bottom: 5px;
}
.list-2 li small {
  margin-left: 8px;
}

.cursor-default {
  cursor: default;
}
/* this change for temprary for term and condition pages start*/
.heading1 {
  font-size: 32px;
  line-height: 32px;
  color: #333333;
  font-family: "open_sans_light";
}
.text-uppercase {
  text-transform: uppercase !important;
}
.marginbottom20 {
  margin-bottom: 20px;
}
/* this change for temprary for term and condition pages end*/

.cmn-setting .cmn-text-1 {
  font-family: "montserratregular";
}
.cmn-setting .cmn-heading2 {
  font-size: 20px;
}
.cmn-setting .modal-body {
  border-top: 1px solid rgb(243, 246, 250);
  padding: 20px 30px;
}
.cmn-setting .modal-header {
  padding: 20px 30px 14px;
}
.user-img {
  width: 170px;
  height: 170px;
  object-fit: cover;
}
.take-picture {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.cmn-heading4 {
  font-family: "montserratsemibold";
  font-size: 25px;
  color: #5c6773;
}
.cmn-heading5 {
  font-family: "montserratsemibold";
  font-size: 16px;
  color: #a1aab3;
}
.cmn-form {
  margin-top: 40px;
}
.edit-input button {
  border: 0px;
  background: none;
  position: absolute;
  right: -12px;
  top: 4px;
}
.edit-input .form-control {
  font-family: "montserratsemibold";
  font-size: 25px;
  border: 0px;
  border-bottom: solid 1px #a1aab3;
  border-radius: 0px;
  padding-right: 28px;
  padding-left: 0px;
  padding-bottom: 1px;
  padding-top: 4px;
}
.setting-grid > div.ml-1 {
  width: 50%;
}
.cmn-setting .cmn-heading5 {
  margin-top: 5px;
}
.ml29 {
  margin-left: 29px;
}
.cmn-setting .cmn-heading4 {
  width: 170px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.error-msg-2 {
  border-bottom: 1px solid #ff3e2f !important;
  color: #ff3e2f;
}
.take-picture {
  cursor: pointer;
}
.take-picture .file {
  position: absolute;
  opacity: 0;
  height: 48px;
}
.custom-file {
  display: block;
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  overflow: hidden;
}
@media (min-width: 1921px) {
  .card-right {
    max-width: 80%;
  }
  .messages .message.left .text,
  .messages .message.right .text {
    max-width: 800px;
  }
}
@media (max-wth: 1400px) {
  .thumb-right {
    right: 25px;
    bottom: -10px;
  }
  .call-screen img {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

  .chat-btn-group {
    text-align: left;
  }
  .chat-btn-group a {
    margin-left: 1px;
    margin-right: 1px;
  }
}
@media (max-width: 1200px) {
  /* .left-bar{ width:100%; max-width:100%}	 */
}
@media (max-width: 1024px) {
  .screen-notification {
    top: 65px;
    right: 0;
    left: 0;
  }
  .thumb-right {
    height: 55px;
    width: 60px;
    position: static;
    margin-left: 10px;
  }
  .after-call-attend-full-screen .call-group .list-feature-3 .thumb {
    height: 55px;
    width: 60px;
  }
  /*05Feb2018*/
  .after-call .normal-call-group {
    /*position: static;*/
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0px;
    background: rgba(0, 0, 0, 0.6);
    margin-bottom: 0px;
  }
  /* .after-call-attend-full-screen .call-screen img.default-img {
    height: auto !important;
    max-width: 100%;
  } */
  /* .call-screen img {
    height: 100% !important;
    object-fit: cover !important;
  } */
  /* .call-screen{ max-height:230px; overflow:hidden; height:200px; } */
  .call-screen img,
  .call-screen video {
    object-fit: inherit;
    width: auto;
  }
  .after-call .card-header {
    padding-left: 25px;
    padding-top: 20px;
  }
  .btn-increase-size {
    right: 25px;
    top: 22px;
  }
}
@media (max-width: 980px) {
  .chat-btn-group a {
    margin-left: 5px;
    margin-right: 20px;
  }
  .cmn-setting-list {
    padding: 12px;
    top: -102px;
    left: -39px;
  }
  .cmn-setting-list a {
    padding: 8px 0;
  }
  .dropdown-notification .dropdown-menu-1 {
    padding: 6px 10px;
  }
  .list-2 li {
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 16px;
  }
  .full-screen-group-right .card-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-right: 0;
  }
}
@media (max-width: 991px) {
  .chat-btn-group {
    margin-right: 0px;
  }
  .form-style3 textarea {
    padding-left: 0.75rem;
  }
  /*05Feb2018*/
  .chat-flex-sm {
    height: auto !important;
    background: #fff;
  }
  .chat-flex-sm .chat-section {
    max-height: 530px;
  }
  /*05Feb2018*/
}
@media (max-width: 767px) {
  .left-bar {
    max-width: 100%;
  }
  /* .mobile-chat-win{ display:none !important;} */
  /*	.mobile-chat-win{ position:absolute; background-color:#fff; margin-top:100px;}*/

  /*05Feb2018*/
  .before-login .card {
    padding: 15px;
  }
  .before-login .card .signup {
    max-height: inherit;
    height: auto !important;
    padding: 40px 15px;
  }
  .before-login .card .signup .form-control {
    padding-left: 45px;
  }
  .before-login .card .signup .user-icon {
    left: 20px;
  }
  .before-login .card-footer {
    padding: 0px;
    text-align: center;
  }
  .modal {
    padding-left: 0px !important;
  }
  /*05Feb2018*/
  .cmn-modal .chat-align,
  .cmn-modal .create-group-name {
    padding-left: 15px;
    padding-right: 15px;
  }
  .cmn-modal .modal-header {
    padding: 20px 15px 14px;
  }
  .cmn-modal .modal-body {
    padding-top: 0px !important;
  }
  .cmn-modal .btn-styl1 {
    width: 100%;
    margin-bottom: 15px;
  }
  .cmn-modal .user-list li .ml-md-auto {
    margin-top: 10px;
  }
  .cmn-modal .modal-header .close {
    line-height: 0px;
  }
  .after-call-attend-full-screen {
    height: 100%;
  }
  .content {
    max-width: 80%;
  }
  .messages {
    padding-bottom: 140px;
  }
}

/* For Typing Style Css */

.typing-text {
  padding-left: 20px;
  font-size: 14px;
  position: absolute;
  bottom: 82px;
  width: 100%;
  background-color: #fff;
  padding-top: 3px;
  padding-bottom: 3px;
}
.typing-text span {
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  width: 3px;
  height: 3px;
  background: #212529;
  display: inline-block;
  border-radius: 50%;
  margin-right: 3px;
}
.typing-text span:first-child {
  margin-left: 3px;
}
.typing-text span:nth-child(2) {
  animation-delay: 0.2s;
}

.typing-text span:nth-child(3) {
  animation-delay: 0.4s;
}

@keyframes blink {
  0% {
    opacity: 0.2;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}
/* For Typing Style Css */

.copereight {
  background-color: #3d326d;
  padding: 20px 0px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #fff;
}
.copereight p {
  color: #fff;
  font-size: 14px;
  margin: 0px;
  text-align: center;
}
.company-logo {
  transition: ease 0.5s;
}
.company-logo:hover {
  opacity: 0.6;
  transition: ease 0.5s;
}
.contact-form-wrapper {
  overflow: hidden;
}

@media (max-width: 767px) {
  .copereight {
    display: none;
  }
  .chat-header {
    padding: 10px;
    background: #fff;
    box-shadow: 0 -4px 20px rgba(0, 0, 0, 0.5);
  }
  .chat-header .back-icon {
    height: 30px;
    width: 30px;
  }
  .chat-header .back-icon a {
    font-size: 18px;
    color: #212529;
  }
  .chat-header .room-info {
    margin-left: 10px;
    width: 100%;
    font-family: "montserratsemibold";
  }
  .chat-header .room-info .members-info {
    font-family: "AvenirNext";
    font-size: 14px;
  }
}
@media (max-width: 479px) {
  .cmn-transition2 {
    height: 30px;
    width: 30px;
    line-height: 26px;
  }
  .cmn-transition2 > img {
    max-width: 60%;
  }
  .cmn-transition-endcall {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    line-height: 48px;
  }
  .cmn-transition-endcall > img {
    max-width: 70%;
  }
}

#UserNameModal .error-msg-text {
  text-align: left;
  display: block;
  clear: both;
  padding-top: 0px;
  width: 100%;
  padding-left: 18px;
  top: 55px;
  left: 0px;
}
#UserNameModal .form-control {
  margin-top: 5px;
  margin-bottom: 10px;
  box-shadow: none;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #fff;
  background-color: #581e8a;
  border-color: #581e8a;
}
#UserNameModal .modal-header {
  padding-bottom: 10px;
}

.btn-1.btn-primary:not(:disabled):not(.disabled).active,
.btn-1.btn-primary:not(:disabled):not(.disabled):active,
.btn-1.btn-primary:focus {
  background-color: #581e8a;
  border-color: #581e8a;
  box-shadow: none;
}

/* Css For Side Screen Data Panel Start Here */
.screen-data {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 0;
  background-color: #5c6773;
  overflow: hidden;
  -webkit-transition: width 0.5s;
  /* / For Safari 3.1 to 6.0 / */
  transition: width 0.5s;
}
.screen-data.open {
  width: 350px;
}
.screen-data .data-list {
  overflow-y: auto;
  height: calc(100vh - 60px);
}
.screen-data .user {
  margin-bottom: 20px;

  margin-top: 20px;
}
.screen-data .user:first-child {
  margin-top: 0;
}
.screen-data .user ul {
  clear: both;
  padding: 0 20px;
  margin-top: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #8f9aa5;
  padding-bottom: 20px;
}
.screen-data .user ul:first-child {
  margin-top: 0;
}
.screen-data .user ul:last-child {
  border-width: 2px;
}
.screen-data .user ul li {
  color: #fff;
  font-size: 14px;
  margin-bottom: 8px;
}
.screen-data .screen-data-header {
  padding: 0 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.screen-data .screen-data-header h2 {
  font-family: "montserratsemibold";
  color: #fff;
  font-size: 20px;
  margin-bottom: 0;
}
.screen-data .data-list .user h3 {
  font-family: "montserratsemibold";
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  padding-left: 20px;
}
.screen-data .user ul h4 {
  font-family: "montserratsemibold";
  color: #fff;
  font-size: 14px;
}
.screen-data .close {
  font-size: 18px;
  color: #fff;
  opacity: 1;
}
.screen-data .user ul li .sub-category {
  border-bottom: 0;
  width: 100%;
  padding-right: 0;
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
}
@media (max-width: 479px) {
  .screen-data.open {
    width: 100%;
  }
}
/* *************** */

.emlist {
  position: absolute;
  bottom: 70px;
  background: rgba(0, 0, 0, 0.2);
}
.emlist li {
  display: inline-block;
  padding: 5px;
}

.videoModal .modal-content {
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.videoModal .modal-header {
  background-color: #3d326d;
  border-radius: 0;
  align-items: center;
  padding: 13px 1rem;
  display: flex;
  align-items: center;
}
.videoModal .modal-header .close span {
  color: #fff;
  font-weight: 100;
}
.videoModal .modal-header .close {
  opacity: 1;
}
.videoModal .modal-header h4 {
  line-height: normal;
  color: #fff;
}
.videoModal .modal-body {
  padding: 3rem 1rem;
}

.cursor-none {
  cursor: none !important;
}

.cursor-auto {
  cursor: auto !important;
}

.align-center {
  justify-content: center;
}

.fixed-layout {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  /* z-index: 999; */
  overflow: hidden;
  overflow-y: auto;
}

.gallery-layout {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  height: inherit;
}

.gallery-item {
  background: #2b2e32;
  min-width: 20%;
  text-align: center;
  border: 1px solid #000;
  flex-grow: 1;
}
.gallery-content {
  width: 100%;
}
.gallery-thumb {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 200px;
}
.gallery-thumb .thumb {
  width: auto;
  height: inherit;
}
.gallery-caption {
  display: flex;
  position: absolute;
  bottom: 0;
  width: 100%;
  justify-content: center;
  padding: 5px 7px;
  background: rgba(0, 0, 0, 0.5);
}
.gallery-caption .gallery-user-name {
  color: #fff;
  white-space: nowrap;
  width: 125px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  cursor: pointer;
}
.gallery-user-name .edit-name {
  font-size: 12px;
  padding-left: 5px;
}
.userInfoBar {
  position: absolute;
  top: 38px;
  right: 20px;
  z-index: 9999;
  display: flex;
  align-items: center;
}
.userOnlineCount {
  position: relative;
  width: 40px;
  margin-right: 15px;
}
.userOnlineCount i {
  font-size: 16px;
  background: #5b4ca8;
  color: #fff;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.userOnlineCount span {
  background: #fff;
  color: #000;
  position: absolute;
  top: 0px;
  right: -5px;
  font-size: 12px;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn.btn-gallery {
  font-size: 11px;
  border-radius: 4px;
  color: #fff;
  font-family: "Montserrat";
  font-weight: 600;
  background-color: #5b4ca8;
  border: 1px solid #5b4ca8;
}

.btn.btn-gallery:hover {
  background-color: rgba(92, 103, 115, 0.3);
  border: 1px solid rgba(92, 103, 115, 0.3);
}
.btn.btn-gallery:focus {
  box-shadow: initial;
}

.btn-gallery:hover {
  color: #fff;
}

.zIndexFour {
  z-index: 4;
}
.zIndexThree {
  z-index: 3;
}
.zIndexTwo {
  z-index: 2;
}
.zIndexOne {
  z-index: 1;
}

.maximiseName {
  text-align: center;
  margin: 0 0 5px;
  color: #fff;
  text-transform: capitalize;
}
.chat-window {
  position: relative;
}
.chat-window .msgCount {
  position: absolute;
  background: #ff3e2f;
  color: #fff;
  top: 0;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  font-size: 10px;
  right: -6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
